Debian Bug report logs - #156097
ITA: junkfilter -- A junk-email filtering program for procmail

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Santiago Vila <sanvila@unex.es>

Date: Fri, 9 Aug 2002 18:48:01 UTC

Severity: normal

Fixed in version junkfilter/20030115-1

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#156097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luis Arocha <data@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luis Arocha <data@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: junkfilter -- A junk-email filtering program for procmail
Date: Fri, 09 Aug 2002 19:43:01 +0100
Package: wnpp
Version: N/A; reported 2002-08-09
Severity: normal

I intend to orphan junkfilter.
It's easy to maintain if you are a new maintaner or you are in the NM
queue. I do not use it anymore.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux yoda 2.4.17 #1 dom jul 7 17:20:21 WEST 2002 i686
Locale: LANG=spanish, LC_CTYPE=spanish




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#156097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Santiago Vila <sanvila@unex.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 156097@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@unex.es>
To: 156097@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Bug#156097: junkfilter -- A junk-email filtering program for procmail
Date: Tue, 4 Feb 2003 14:43:33 +0100 (CET)
retitle 156097 ITA: junkfilter -- A junk-email filtering program for procmail
submitter 156097 Santiago Vila <sanvila@unex.es>
thanks

I'm going to adopt this package.



Changed Bug title. Request was from Santiago Vila <sanvila@unex.es> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter. Request was from Santiago Vila <sanvila@unex.es> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Santiago Vila <sanvila@unex.es>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 156097-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 156097-close@bugs.debian.org
Subject: Bug#156097: fixed in junkfilter 20030115-1
Date: Tue, 04 Feb 2003 13:17:25 -0500
We believe that the bug you reported is fixed in the latest version of
junkfilter, which is due to be installed in the Debian FTP archive:

junkfilter_20030115-1.diff.gz
  to pool/main/j/junkfilter/junkfilter_20030115-1.diff.gz
junkfilter_20030115-1.dsc
  to pool/main/j/junkfilter/junkfilter_20030115-1.dsc
junkfilter_20030115-1_all.deb
  to pool/main/j/junkfilter/junkfilter_20030115-1_all.deb
junkfilter_20030115.orig.tar.gz
  to pool/main/j/junkfilter/junkfilter_20030115.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 156097@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated junkfilter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  4 Feb 2003 18:01:40 +0100
Source: junkfilter
Binary: junkfilter
Architecture: source all
Version: 20030115-1
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 junkfilter - A junk-email filtering program for procmail
Closes: 156097
Changes: 
 junkfilter (20030115-1) unstable; urgency=low
 .
   * New upstream release.
   * Adopted this package (Closes: #156097).
   * Added README.DEVELOPERS to the doc directory.
Files: 
 ea65ca27d1e855cedefa1f36c7336dc3 589 mail optional junkfilter_20030115-1.dsc
 08f0ba52ac0c252ac8359bc030c06b9c 58270 mail optional junkfilter_20030115.orig.tar.gz
 a8328399d5072a733a4cc4ed29fae587 3316 mail optional junkfilter_20030115-1.diff.gz
 842f29b2b7bd55f6f479e28047bb72b7 45250 mail optional junkfilter_20030115-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE+P/Iud9Uuvj7yPNYRAvDoAJ9RrzBDNHah1tGeSZ4lRSAzX9yHVgCeMN8z
+QjV+IPKtErYcbeR07G0F6Q=
=D4Cx
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:05:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.